CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.132, Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
